/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
	font-size: 13px;
}

.search-results #breadcrumbs { display: none; }

.tribe-common h3 {
    font-size: 24px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 {
	font-size: 13px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
	font-size: 34px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev {
	font-size: 16px;
}

.tribe-common .tribe-common-h3, 
.tribe-common .tribe-common-c-btn-border-small, 
.tribe-common a.tribe-common-c-btn-border-small,
.tribe-common .tribe-common-h7, 
.tribe-common .tribe-common-h8,
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday,
.tribe-common .tribe-common-h5,
.tribe-common .tribe-common-h6,
.tribe-common .tribe-common-b2{
	font-family: "Poppins";
}

.tribe-events .tribe-events-c-search__button, 
.tribe-events button.tribe-events-c-search__button {
	padding: 13px 23px;
	border: 1px solid #252525;
	background: #FFF;
	color: #252525;
    border-radius: 0;
	font-family: "Poppins";
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.7px;
	text-transform: uppercase;
}

.tribe-events .tribe-events-c-search__button:focus, 
.tribe-events .tribe-events-c-search__button:hover, 
.tribe-events button.tribe-events-c-search__button:focus, 
.tribe-events button.tribe-events-c-search__button:hover {
	background-color: #B10F72;
	border: 1px solid #B10F72;
	border-radius: 0;
}


.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border {
	border: 1px solid #D63899;
	border-radius: 0;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-c-btn-border-small, 
.tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border-small {
	border-radius: 0;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text, 
.single-tribe_events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text, 
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text, 
.tribe-events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text {
	font-family: "Poppins";
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.7px;
	text-transform: uppercase;
	color: #D63899;
}

.tribe-events .tribe-events-calendar-list__event-title-link:visited,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
    color: #252525;
}

.tribe-common .tribe-common-b2,
.tribe-events .tribe-events-calendar-list__event-datetime,
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
	color: #383838;
}

.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover .tribe-events-c-subscribe-dropdown__button-icon,
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover .tribe-events-c-subscribe-dropdown__export-icon{
	color: #fff;
	stroke: #fff;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-icon path, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-icon path {
	fill: #D63899;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
	background-color: #B10F72;
	border: 1px solid #B10F72;
}

.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover button.tribe-events-c-subscribe-dropdown__button-text {
	color: #FFF;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-icon, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-icon {
    color: #D63899;
    stroke: #D63899;
}

#tribe-events-pg-template {
    margin: 0 auto;
	max-width: 1200px;
}

.tribe-events-content h3 {
	color: #D63899;
	font-size: 44px;
	font-style: normal;
	font-weight: 600;
}

.tribe-events-content a {
    border-bottom: 1px solid #D63899;
    color: #D63899;
    transition: none;
}

.tribe-events-content a:active, .tribe-events-content a:focus, .tribe-events-content a:hover {
	border-bottom: 1px solid;
    color: #B10F72;
}

.tribe-events-meta-group .tribe-events-single-section-title {
	font-family: "Inter Tight";
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
}

.tribe-events-event-meta {
	color: #383838;
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

.tribe-events-event-meta a, .tribe-events-event-meta a:visited {
	color: #D63899;
}

.tribe-events-event-meta a:hover {
	color: #B10F72;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown__export-icon, .tribe-block__events-link .tribe-events-c-subscribe-dropdown__export-icon {
	color: #D63899;
}

.tribe-events-back a, .tribe-events-back a:visited {
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
	color: #383838;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a {
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	color: #383838;
}

.tribe-events-event-meta:before {
    border-top: 1px solid #D1D2D4;
}

#tribe-events-footer {
    border-top: 1px solid #D1D2D4;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-events-bar--border {
    border: 1px solid #D1D2D4;
}

.tribe-common .tribe-common-form-control-text__input, .tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input {
	font-family: Poppins;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	color: #383838;
}

.tribe-events .tribe-events-calendar-list__month-separator:after {
	background-color: #D1D2D4;
}

.tribe-events .tribe-events-calendar-list-nav {
    border-top: 1px solid #D1D2D4;
}

.tribe-common .tribe-common-form-control-text__input:focus {
    outline: none;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text:focus, .single-tribe_events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text:focus, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text:focus, .tribe-events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text:focus {
    outline: none;
}


div#content-area #left-area {
    width: 100%;
}

div#content-area #sidebar, .product-type-subscription .product_meta {
    display: none;
}

.et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt.disabled, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt.disabled, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
	padding: 14px 30px !important;
}
ul.sub-menu li.current_page_item a {
	background-color: rgba(0, 0, 0, .03);
    opacity: .7;
}

.woocommerce-page div.product .woocommerce-tabs {
	display: none;
}
.entry-summary p.price span {
    color: #D63899;
}

.woocommerce div.product div.summary h3 {
	font-size: 44px;
}

.woocommerce div.product div.summary h4 {
	font-size: 34px;
}

.woocommerce div.product div.summary h5 {
	font-size: 24px;
}

input.text, input.title, input[type=text], select, textarea {
	padding: 8px;
}

.gsection_title {
	font-size: 24px !important;
}

.gform_title {
	 margin-bottom: 20px;
}

.gform_wrapper.gravity-theme .gfield-choice-input {
    margin-top: 8px;
    vertical-align: top;
}

.gform_wrapper.gravity-theme .gform_validation_errors>h2 {
	font-size: 18px !important;
	line-height: 26px;
}

.et_pb_shop_0 .et_shop_image {
    height: auto !important;
}

.entry-content p {
	word-break: break-word;
}

.footer-middle .container {
	padding-top: 50px;
	margin-top: 50px;
	border-top: 1px solid rgba(255, 255, 255, 0.20);
	padding-bottom: 50px;
}

.footer-middle .container {
	display: flex;
	gap: 0px;
	justify-content: space-between;
}

.woocommerce td.product-name dl.variation dt {
	text-align: left;
}

.wc-memberships-content-restricted-message a {
    color: #d63899 !important;
}

div.wccf_field_container li {
    margin: 0;
    display: flex;
    gap: 10px;
}

.woocommerce-page div.product .woocommerce-tabs {
    display: block !important;
}

.gform_wrapper.gravity-theme .field_description_above .gfield_description {
	padding-bottom: 0px;
	padding-top: 0px;
}

.gform_wrapper.gravity-theme .gfield_label {
	margin-bottom: 0px;
}

@media screen and (max-width: 1180px) {
	.footer-middle .container {
		gap: 20px;
	}
}

@media screen and (max-width: 1024px) {
	.entry-content table:not(.variations) {
		width: 100% !important;
	}
}

@media screen and (max-width: 980px) {
	.custom-half .et_pb_column_1_3, 
	.custom-half .et_pb_column_2_3 {
		width: 100% !important;
	}
	
	#et-secondary-menu {
        display: block !important;
    }
	#et-info-email {
		position: relative;
		font-size: 0px;
	}
	
	#et-info-email:before {
		font-size: 14px;
	}
	
	.et_duplicate_social_icons {
		display: none !important;
	}
}

@media (min-width: 768px) {
    .tribe-events-single-event-title {
        font-size: 64px;
        font-family: "Inter Tight";
		color: #252525;
    }
	.tribe-events-content ol, .tribe-events-content p, .tribe-events-content ul {
		font-family: Poppins;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		color: #383838;
	}
	.tribe-events-event-meta.primary, .tribe-events-event-meta.secondary {
		 justify-content: space-between;
         width: 100% !important;
	}

}


@media (max-width: 767px) {
	#et-info {
		float: left;
	}
	
	#et-secondary-menu {
		float: right;
	}
}

@media screen and (max-width: 760px) {
	h2.woocommerce-loop-product__title {
		font-size: 24px !important;
	}
	.entry-content h2 {
		font-size: 34px !important;
	}
		
	.gform_wrapper.gravity-theme .gfield input.medium, .gform_wrapper.gravity-theme .gfield select.medium {
		width: 100%;
	}
	
	.gform_wrapper.gravity-theme .gfield input.small, .gform_wrapper.gravity-theme .gfield select.small {
		width: 100%;
	}
}

@media (max-width: 480px) {
    .ginput_recaptcha {
        transform: scale(0.75);
        -webkit-transform: scale(0.75);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
	
			
	.woocommerce-page table.cart td.actions .coupon .input-text+.button {
		float: none !important;
    	width: 100% !important;
	}
}

@media screen and (max-width: 460px) {
	
	.woocommerce ul.products {
		display: flex;
    	flex-direction: column;
		align-items: center;
	}
	.et_pb_shop ul.products.columns-3 li.product, 
	.et_pb_shop ul.products.columns-4 li.product {
		width: 100% !important;
	}
}



@media (min-width: 480px) {
	.hero_flex-buttons .et_pb_column {
		display: flex;
		gap: 20px;
	}
}